/*
Theme Name:		Primeira Infância 1.1
Theme URI:		https://primeirainfancia.jundiai.sp.gov.br/
Author:			CIJUN
Author URI:		https://cijun.sp.gov.br/
Description:	Site do programa de governo da Primeira Infância da Prefeitura de Jundiaí.
Template:		jundiai-tema-base
Version:		1.1
*/

/* ----- CABEÇALHO ------------------------------------------------------------------- */

#cover {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 150px;
	display: block;
}

@media only screen and (min-width: 600px) {

	#cover {
		height: 200px;
	}

}

@media only screen and (min-width: 800px) {

	#cover {
		height: 300px;
	}

}

@media only screen and (min-width: 1024px) {

	#cover {
		height: 400px;
	}

}

/* ----- WIDGETS DOS LOGOTIPOS DOS PROGRAMAS PARCEIROS ------------------------------- */

#logotipos-home {
	max-width: 550px;
	margin: auto;
	display: flex;
	gap: 30px;
	grid-template-columns: 1fr 1fr 1fr;
	align-items: center;
	align-content: space-around;
}

#logotipos-home img {
	width: auto;
	max-height: 120px;
	margin: 0 auto;
	display: block;
}